Jump to content

Recommended Posts

I've installed the Lilydale freeware but when I opened it up on the FSX to fly, the default airfield was still on display. I've tried to adjust setting but I don't know what I'm doing wrong and why the airport isn't showing. I want to know the steps to getting the airports to work on my sim before I purchase airports. 


 


Please help?


Link to post
Share on other sites

Do you have any regions installed or region demos? Had this problem when I first tried Orbx and I had just installed the freeware airports but couldn't get them to show because there was something that needed to be done to get them display if I did not have any regions installed, dont' remember what, but having a region or a demo region I think would make them work (think it has something to do with the libraries and such, there may be some missing libs and folders that you have to manually add if not using regions, I think, how too do that I don't know though:p).


 


I think also that it's best to have an underlying FTX Region for the airports because they are made to fit with the FTX regions and may not look like they are supposed too without a FTX region. They may work but doesn't blend in so good:). That's something which should be considered before starting too buy into Orbx stuff.


Link to post
Share on other sites

Do you have any regions installed? If so the FTX configurator would have added Lilydale to your FSX scenery library as part of the install routine. If you do not have a region, you will not have the configurator and would then have to manually add Lilydale to your scenery library.

As stated in the release notes, all Orbx airports are designed to run with the relevant regional scenery pack installed. They will run without but will need to be added manually and will look very much out of place in FSX default.

Let us know your situation and we can then get you up and running,

Link to post
Share on other sites
  • 3 weeks later...

I have just started to re-install all my Orbx add ons after a fresh install of FSX. I down loaded the YLIL freeware as is V2.0 and can confirm that by itself it did not work. You have to already have the previous beta files i.e.  Beta 3001, Beta 3002, Beta 3003 and Beta 3004  which are not in the freeware section. Graham, perhaps you could confirm or otherwise and if my experience is correct then please when you get a chance either combine all into one download or make the Beta files also available.


PS: I installed all the Australia regions and service packs and latest  library first but don't know if that makes a difference or not.


Link to post
Share on other sites

Post script...however I don't remember if after 1st installing V2.0,  whether I re-installed the libraries. Maybe install V2.0 and then run the libraries again as required when adding Orbx products and V2.0 might work on jt's own without the betas??


Link to post
Share on other sites

Hi Graham, I think we are talking about FSX, not P3D.  So if I understand correctly, all we need for YLIL is  V2.0   plus install or re-install the latest libraries? Noting that the libraries must be installed after each Orbx product is added to FSX. I have a particular interest in YLIL as it is the nearest GA field to where I live in Diamond Creek and I often go for a flight over my home location.


Cheers Dan


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...